/*
 Theme Name:   storefront Child
 Theme URI:    
 Description:  storefront Child Theme
 Author:       Tomáš Douděra
 Author URI:   http://tomasdoudera.cz
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/

/* Menu customization */
.primary-navigation {
    text-align: center;
    font-weight: 600;
}

.menu {
    text-align: center;
    font-weight: 600;
}

.primary-navigation ul li a:hover,
.current_page_item > a,
.current-menu-item > a {
    color: #147f00!important;
}

.primary-navigation ul li:hover,
.current_page_item,
.current-menu-item{
    color: #147f00!important;
    border-bottom: 2px solid #147f00;
}

@media (min-width: 768px){
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
        /* padding: 1.618em 1em; */
        padding: .5em .8em!important;
    }
}

/* Headers customization */
h2 a {
    padding-top: 8px;
    letter-spacing: 0px;
    font-size: 38px;
    font-weight: 400!important;
}

/* Category akce customization*/
.td-text-akce {
/*     font-size: 27px; */
    color: #ce3939;
    font-weight: 600;
    text-align: center;
}
.category-akce .posted-on,
.category-akce .post-author {
	display: none;
}

/* blog customization*/
.post {
    border-bottom: 5px double #b8b8b8;
    padding-bottom: 46px;
}